# Teacher

- Blog full of articles for students to learn coding
- Portfolio for getting hired as a teacher

## Ideas


### Books
- Plants and code
- Worms and code
- Chinese and code

### Articles
- Teaching the basics
- Life lessons




